Bug 396351 - installation of package fails for selinux-policy-targeted-2.6.4-57.fc7@noarch:
Summary: installation of package fails for selinux-policy-targeted-2.6.4-57.fc7@noarch:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 7
Hardware: noarch Linux
low
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-23 07:30 UTC by john bray
Modified: 2007-12-03 02:43 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 02:43:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john bray 2007-11-23 07:30:33 UTC
Description of problem:
installation fails

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.4-57.fc7@noarch

How reproducible:
install the rpm

Steps to Reproduce:
1.install the rpm
2.
3.
  
Actual results:
Output from selinux-policy-targeted-2.6.4-57.fc7@noarch:
libsepol.check_assertion_helper: assertion on line 0 violated by allow
exim_exec_t system_mail_t:process { sigchld };
libsepol.check_assertion_helper: assertion on line 0 violated by allow
system_mail_t exim_exec_t:process { transition };
libsepol.check_assertion_helper: assertion on line 0 violated by allow
system_mail_t exim_exec_t:process { transition };
libsepol.check_assertions: 3 assertion violations occured
libsemanage.semanage_expand_sandbox: Expand module failed
semodule:  Failed!

Expected results:
successful install

Additional info:

Comment 1 Daniel Walsh 2007-11-26 16:04:08 UTC
Fixed in selinux-policy-2.6.4-59.fc7

Comment 2 David Timms 2007-11-29 11:09:40 UTC
Installing selinux-policy-2.6.4-59.fc7 from update-testing resolves the above
listed issues.


Note You need to log in before you can comment on or make changes to this bug.